View Issue Details

IDProjectCategoryView StatusLast Update
0003804Far ManagerEditorpublic2020-06-25 12:06
Reportertsa Assigned ToDrKnS  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Fixed in Version3.0 
Summary0003804: Не работает опция "сохранять позицию файла" в редакторе и просмотрщике.
DescriptionНе работает опция "сохранять позицию файла" в редакторе и просмотрщике.
Проверено на ночных сборках от 21 и 23 июня.
TagsNo tags attached.
Build5626

Activities

tsa

2020-06-24 11:15

reporter   bugnote:0016874

Не работает опция "сохранять позицию файла" в редакторе и просмотрщике.
Проверено на ночных сборках от 21 по 24 июня.

DrKnS

2020-06-24 11:48

administrator   bugnote:0016875

System settings - [x] Save view and edit history

tsa

2020-06-24 14:27

reporter   bugnote:0016876

Last edited: 2020-06-24 14:41

View 4 revisions

Не работают опции "Сохранять историю просмотра и редактора" (Save view and edit history) и "Сохранять позицию файла". Проверено на ночных сборках 21-24 июня 2020 г.
На ночные сборки перешел так как так называемая "стабильная" версия стабильно "вылетала" после выхода из просмотра любого архива.
При установке ночной сборки Файл открывается на последней позиции, где он правился на бывшей "стабильной" версии FAR, но после любой правки начинает открываться на первой позиции файла.
Если поставить более свежую ночную сборку, опять открывается на позиции из "стабильной" версии, но после любой правки так же начинает открываться в начальной позиции.

DrKnS

2020-06-24 17:34

administrator   bugnote:0016877

5626

tsa

2020-06-24 19:11

reporter   bugnote:0016878

Жду.

tsa

2020-06-25 11:26

reporter   bugnote:0016881

Спасибо. Все заработало. Буду ждать новую стабильную версию, так как текущая за 27.03.2020 вылетает в out с огромным красным экраном при выходе из любого архива после его просмотра.

Issue History

Date Modified Username Field Change
2020-06-23 22:11 tsa New Issue
2020-06-24 11:15 tsa Note Added: 0016874
2020-06-24 11:18 tsa Issue cloned: 0003805
2020-06-24 11:48 DrKnS Note Added: 0016875
2020-06-24 14:27 tsa Note Added: 0016876
2020-06-24 14:39 tsa Note Edited: 0016876 View Revisions
2020-06-24 14:41 tsa Note Edited: 0016876 View Revisions
2020-06-24 14:41 tsa Note Edited: 0016876 View Revisions
2020-06-24 17:34 DrKnS Assigned To => DrKnS
2020-06-24 17:34 DrKnS Status new => feedback
2020-06-24 17:34 DrKnS Note Added: 0016877
2020-06-24 19:11 tsa Note Added: 0016878
2020-06-24 19:11 tsa Status feedback => assigned
2020-06-25 11:26 tsa Note Added: 0016881
2020-06-25 12:06 DrKnS Status assigned => closed
2020-06-25 12:06 DrKnS Resolution open => fixed
2020-06-25 12:06 DrKnS Fixed in Version => 3.0
2020-06-25 12:06 DrKnS Build => 5626